langcode: en
status: true
dependencies:
  module:
    - media
id: media
label: Media
type: 'canonical_entities:media'
pattern: 'media/[media:bundle:target_id]/[media:mid]'
selection_criteria: {  }
selection_logic: and
weight: -5
relationships: {  }
